worldguard:
    enabled: false

    # If true, allow protections to use region-level permissions (i.e., reuse WG region member lists as the block-level ACL)
    allowRegionPermissions: true

    # If true, protections will be allowed in non-regioned areas
    allowProtectionsOutsideRegions: true

    # If the player needs to have build rights in a region to be able to protect blocks using LWC
    requireBuildRights: true

    # Regions that LWC protections SHOULD be allowed in
    regions:
        - '*'

    # Regions that LWC protections should NOT be allowed in
    blacklistedRegions:
        - 'Region1'